{
  "Hardware": {
		"SM902driveEnable":false,
		"SM902PTdrivePort":"COM1",
		"SM902CAdrivePort":"COM1"
  },
  "Path": {
    "CadenceInstallDir": "",
	 "Allegro":"",
	 "AllegroViewer": "",
    "ProtectDelay": 500
  }
}